<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="101">
    <author>VolgaFS</author>
    <version>1.0.0.4</version>
<typeDesc>$l10n_category_trucks</typeDesc>
<title>
<en>KAMAZ 6X6</en>
<de>KAMAZ 6X6</de>
<ru>КАМА3 6X6</ru>
</title>
<description>
<en>
<![CDATA[ The mod includes the KAMA3 6X6
]]>
</en>
<de>
<![CDATA[ Der Mod beinhaltet den LKW KAMA3 6X6
]]>
</de>
<ru>
<![CDATA[ Мод включает в себя грузовик КАМА3 6X6
]]>
</ru>
</description>
    <iconFilename>icon_KAMA3.png</iconFilename>
    <multiplayer supported="true" />
<brands>
    <brand name="KAMA3" title="KAMA3" image="brand_KAMA3.dds"/>
</brands>

	<vehicleTypes>
        <type name="selhoz" parent="baseDrivable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua" >
            <specialization name="fillVolume" />
            <specialization name="dischargeable" />
            <specialization name="trailer" />
			<specialization name="tensionBelts" />
            <specialization name="aiLoadable" />
            <specialization name="aiDischargeable" />
            <specialization name="cover" />
			<specialization name="powerConsumer" />	
       </type>
        <type name="selhozKoni" parent="baseDrivable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua" >
            <specialization name="fillVolume" />
            <specialization name="dischargeable" />
            <specialization name="trailer" />
			<specialization name="tensionBelts" />
            <specialization name="aiLoadable" />
            <specialization name="aiDischargeable" />
            <specialization name="cover" />
			<specialization name="powerConsumer" />	
			<specialization name="foldable" />
        </type>
        <type name="barrel" parent="carFillable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua" >
			<specialization name="fillTriggerVehicle" />
            <specialization name="waterTrailer"/>			
        </type>
	</vehicleTypes>

	<l10n>
		<text name="UNBLOCK_Koni"><en>Remove the remote control</en><de>Entfernen Sie die Fernbedienung</de><ru>Убрать коники</ru></text>
		<text name="BLOCK_Koni"><en>Get the remote control</en><de>Holen Sie sich die Fernbedienung</de><ru>Выставить коники</ru></text>
		<text name="configuration_dopmirrors"><en>Additional mirrors</en><de>Zusätzliche Spiegel</de><ru>Доп зеркала</ru></text>
		<text name="configuration_facing"><en>Facing</en><de>Blick auf die Kabine</de><ru>Облицовка</ru></text>
		<text name="configuration_cabinview"><en>Cabin view</en><de>Blick auf die Kabine</de><ru>Вид кабины</ru></text>
		<text name="configuration_roof_view"><en>roof view</en><de>Dachblick</de><ru>Вид крыши</ru></text>
		<text name="configuration_high"><en>high</en><de>hoch</de><ru>Высокая</ru></text>
		<text name="configuration_reflector"><en>reflector</en><de>reflector</de><ru>рефлектор</ru></text>
		<text name="configuration_catafots"><en>catafots</en><de>catafots</de><ru>Катафоты</ru></text>
		<text name="configuration_maxi"><en>Maxi</en><de>Maxi</de><ru>Макси</ru></text>
		<text name="configuration_platform"><en>platform</en><de>Plattform</de><ru>платформа</ru></text>
		<text name="configuration_Sleeping_bag"><en>Type of sleeping bag</en><de>Art des Schlafsacks</de><ru>Вид спальника</ru></text>
		<text name="configuration_old"><en>Old</en><de>Alt</de><ru>Старый</ru></text>
		<text name="configuration_new"><en>Old</en><de>Neu</de><ru>Новый</ru></text>
		<text name="configuration_barrel"><en>Barrel</en><de>Barrel</de><ru>Цистерна</ru></text>
		<text name="configuration_forest"><en>Extension</en><de>Verlängerung</de><ru>Сортиментовоз</ru></text>	
		<text name="configuration_yes"><en>yes</en><de>ya</de><ru>С рацией</ru></text>
		<text name="configuration_pov"><en>Turn signals</en><de>Blinker</de><ru>Поворотники</ru></text>
		<text name="configuration_orange"><en>orange</en><de>orange</de><ru>Ораньжевые</ru></text>
		<text name="configuration_clean"><en>clean</en><de>sauber</de><ru>Прозрачные</ru></text>
		<text name="configuration_racia"><en>Walkie Talkie</en><de>Walkie-Talkie</de><ru>Рaция</ru></text>
		<text name="White"><en>White</en><de>Weiß</de><ru>Белый</ru></text>
		<text name="Dark"><en>Dark</en><de>Dunkel</de><ru>Тёмный</ru></text>
		<text name="Silver"><en>Silver</en><de>Silber</de><ru>Серебрянный</ru></text>
		<text name="Dural"><en>Dural</en><de>Dural</de><ru>Дюралевый</ru></text>
		<text name="Beige"><en>Beige</en><de>Beige</de><ru>Бежевый</ru></text>
		<text name="Red"><en>Red</en><de>Rot</de><ru>Красный</ru></text>
		<text name="Cherry"><en>Cherry</en><de>Kirsche</de><ru>Вишнёвый</ru></text>
		<text name="Blue"><en>Blue</en><de>Blau</de><ru>Синий</ru></text>
		<text name="Heavenly"><en>Heavenly</en><de>Paradiesisch</de><ru>Небесный</ru></text>
		<text name="Sand"><en>Sand</en><de>Sand</de><ru>Песочный</ru></text>
		<text name="Corn yellow"><en>Corn yellow</en><de>Maisgelb</de><ru>Кукурузно-жёлтый</ru></text>
		<text name="Yellow dahlia"><en>Yellow dahlia</en><de>Gelbe Dahlie</de><ru>Желтая георгина</ru></text>
		<text name="Brown"><en>Brown</en><de>Braun</de><ru>Коричневый</ru></text>
		<text name="Orange"><en>Orange</en><de>Orange</de><ru>Оранжевый</ru></text>
		<text name="Turquoise"><en>Turquoise</en><de>Türkis</de><ru>Бирюзовый</ru></text>
		<text name="Green"><en>Green</en><de>Grün</de><ru>Зелёный</ru></text>
		<text name="Khaki"><en>Khaki</en><de>Khaki</de><ru>Цвет хаки</ru></text>
	</l10n>

    <storeItems>
        <storeItem xmlFilename="KAMA3_6X6.xml"/>
    </storeItems>
</modDesc>
